-- 基础信息
base_info = {
	group_id = 240045003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70220070, pos = { x = 15.036, y = 71.290, z = -85.676 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, level = 1 },
	{ config_id = 3002, gadget_id = 70220071, pos = { x = 14.642, y = 71.281, z = -83.475 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, level = 1 },
	{ config_id = 3003, gadget_id = 70220071, pos = { x = 15.053, y = 71.280, z = -87.937 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
